package tcl-dev 8.4.16-2 failed to install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert

Bug #888200 reported by JIM D on 2011-11-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tcltk-defaults (Ubuntu)
Undecided
Unassigned

Bug Description

i have no more information. The error message is:
das Paket "tcl8.4.16-2" lies sich nicht installieren oder aktualisierung.

Thanks

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: tcl-dev 8.4.16-2
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic x86_64
Architecture: amd64
Date: Wed Nov 9 18:37:43 2011
ErrorMessage: Abhängigkeitsprobleme - verbleibt unkonfiguriert
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427)
PackageArchitecture: all
SourcePackage: tcltk-defaults
Title: package tcl-dev 8.4.16-2 failed to install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert
UpgradeStatus: No upgrade log present (probably fresh install)

JIM D (jim82d) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers